CREATE TABLE IF NOT EXISTS designer_texts
(
  id serial PRIMARY KEY,
  designerid integer NOT NULL
    REFERENCES designers (designerid)
    ON UPDATE CASCADE ON DELETE CASCADE,
  locale_id integer NOT NULL
    REFERENCES locales (id)
    ON UPDATE CASCADE ON DELETE NO ACTION,
  header character varying(250),
  description text,
  UNIQUE (designerid, locale_id)
)
WITH (
OIDS=FALSE
);
